Bug 35647 - enabling ipv6 on telnet client
Summary: enabling ipv6 on telnet client
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: telnet   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-11 16:19 UTC by Pekka Savola
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-16 18:51:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pekka Savola 2001-04-11 16:19:04 UTC
Please enable ipv6 on telnet. IMO the server is not important at this point
and should
not be added.

.src.rpm against the latest (telnet-0.17-10) is available at
http://www.netcore.fi/pekkas/linux/ipv6/

Comment 1 Pekka Savola 2001-06-26 21:53:26 UTC
Integrated in rawhide (-12), thanks.


Note You need to log in before you can comment on or make changes to this bug.